Subject: Ticket re-opened - [#4602] Virtual Login
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 23:49:54 +0000

Hi Pritish Nandi,  Ticket “#4602 – Virtual Login” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4602 to view the ticket.  Ticket comment   
 Hi Olesia, 
   
 I still cannot log in at work. 
   
 Thank you  
   
 Sue 

 

 Sue Weaver 
 
Group Fitness Manager I Fitness First Australia Bondi Platinum and Bondi Spring Street Platinum

 BP : Level 6, Westfield 500 Oxford Street, Bondi Junction SS : Level 1, 110 Spring Street, Bondi Junction 
 T (02) 9021 4521 | T (02) 8383 5826 | M 0450 957 422 

 

 

 

 On Wed, 2 Jun 2021 at 23:06, Les Mills International <[email-masked]> wrote: 

	 
 Hi Sue, 
   
 Thank you for your prompt reply. 
   
 It's good news that you were able to successfully log into the app. If you have any problems logging in from work, please share a screenshot of the error message with us.  We will keep this ticket open for a few more days. 
 ​ 
 
 Kind regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4602

                           
                            On
                            Thu, 3 Jun at 12:35 AM
                            ,  Sue Weaver <[email-masked]>  wrote:
                             
 Hi Olesia, 
   
 Thank you for getting back to me so quickly. 
   
 I have managed to login from home, which is a worry as I need to be able to login from work 
   
 Many thanks 
   
 Sue 
                     
 Sue Weaver 
 
Group Fitness Manager I Fitness First Australia Bondi Platinum and Bondi Spring Street Platinum

 BP : Level 6, Westfield 500 Oxford Street, Bondi Junction SS : Level 1, 110 Spring Street, Bondi Junction 
 T (02) 9021 4521 | T (02) 8383 5826 | M 0450 957 422 

 

 

 

 On Wed, 2 Jun 2021 at 20:47, Les Mills International <[email-masked]> wrote: 

	 
 Hi Sue, 
 ​ 
 
 Thank you for reaching out to us today. 
   
 We quickly checked the backend data and found no issues with your application. It is online and synced with the Scheduler.  Could you please provide us with a screenshot of the error message that you see on your screen, this will help us in our further investigation. 
 ​ 
 
 Kind regards, Olesia Customer Services Les Mills Virtual App 
 
 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4602

                           
                            On
                            Wed, 2 Jun at  8:34 PM
                            ,  Sue Weaver <[email-masked]>  wrote:
                             
 Hi  
   
 Hope you are well? 
   
 I cannot log into the Virtual App and it is coming up with a 500 Server Error.  I need to schedule some classes, so need this to be fixed please ASAP. 
   
 My login is 127554 and Password is Bondi1! 
   
 Many thanks for your help 
   
 Kind Regards 
   
 Sue 

 Sue Weaver 
 
Group Fitness Manager I Fitness First Australia Bondi Platinum and Bondi Spring Street Platinum

 BP : Level 6, Westfield 500 Oxford Street, Bondi Junction SS : Level 1, 110 Spring Street, Bondi Junction 
 T (02) 9021 4521 | T (02) 8383 5826 | M 0450 957 422